Page 1 of 1

1.0.x to 1.5 is a MIGRATION not an upgrade.

Posted: Fri Jan 25, 2008 12:04 am
by brad
I'm starting to see a bit of confusion on this issue. So I thought I would post a sticky to be clear.

Joomla! 1.5 is a NEW version of Joomla!. By all means use it on your new websites. For existing websites a MIGRATION path does exist, but this is not an upgrade. An upgrade is 1.0.13 to 1.0.14.

So, unless you need some feature of 1.5 or a special component, before you try to MIGRATE, ask yourself why.


I hope that helps.

Mods: Feel free to edit for clarity etc.

For instructions on how to migrate go here http://docs.joomla.org/Migrating_from_1 ... 1.5_Stable